h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arlekino"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FFBF00; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FFBF00; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 932px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Arlekino"; }
#imTextObject_2 .ff2 { font-family: "Arlekino"; }
#imTextObject_2 .ff3 { font-family: "Tahoma"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_2 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #000000; }
#imCell_773 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_773 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_773 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_782 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_782 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_782 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_782 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_782 a { color: inherit; }
#imTextObject_782 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_782 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_782 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_782 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_782 p { margin: 0; padding: 0; }
#imTextObject_782 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_782 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_782 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_782 .imUl { text-decoration: underline; }
#imTextObject_782 .ff0 { font-family: "Tahoma"; }
#imTextObject_782 .ff1 { font-family: "Georgia"; }
#imTextObject_782 .ff2 { font-family: "Georgia"; }
#imTextObject_782 .cf1 { color: #000000; }
#imTextObject_782 .cf2 { color: #FFFFFF; }
#imTextObject_782 .cf3 { color: #FF0000; }
#imTextObject_782 .cf4 { color: #FFBF00; }
#imTextObject_782 .cf5 { color: #000000; }
#imTextObject_782 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_782 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_782 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_782 .cb1 { background-color: #000000; }
#imTextObject_782 .cb2 { background-color: transparent; }
#imTextObject_782 .cb3 { background-color: #FF0000; }
#imTextObject_782 .cb4 { background-color: #FFBF00; }
#imTextObject_782 .cb5 { background-color: #000000; }
#imCell_783 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_783 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_783 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_784 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_784 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_784 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_784 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_784 a { color: inherit; }
#imTextObject_784 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_784 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_784 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_784 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_784 p { margin: 0; padding: 0; }
#imTextObject_784 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_784 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_784 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_784 .imUl { text-decoration: underline; }
#imTextObject_784 .ff0 { font-family: "Tahoma"; }
#imTextObject_784 .ff1 { font-family: "Georgia"; }
#imTextObject_784 .ff2 { font-family: "Georgia"; }
#imTextObject_784 .cf1 { color: #000000; }
#imTextObject_784 .cf2 { color: #FFFFFF; }
#imTextObject_784 .cf3 { color: #FF0000; }
#imTextObject_784 .cf4 { color: #FFBF00; }
#imTextObject_784 .cf5 { color: #000000; }
#imTextObject_784 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_784 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_784 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_784 .cb1 { background-color: #000000; }
#imTextObject_784 .cb2 { background-color: transparent; }
#imTextObject_784 .cb3 { background-color: #FF0000; }
#imTextObject_784 .cb4 { background-color: #FFBF00; }
#imTextObject_784 .cb5 { background-color: #000000; }
#imCell_785 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_785 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_785 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_786 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_786 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_786 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_786 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_786 a { color: inherit; }
#imTextObject_786 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_786 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_786 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_786 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_786 p { margin: 0; padding: 0; }
#imTextObject_786 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_786 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_786 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_786 .imUl { text-decoration: underline; }
#imTextObject_786 .ff0 { font-family: "Tahoma"; }
#imTextObject_786 .ff1 { font-family: "Georgia"; }
#imTextObject_786 .ff2 { font-family: "Georgia"; }
#imTextObject_786 .cf1 { color: #000000; }
#imTextObject_786 .cf2 { color: #FFFFFF; }
#imTextObject_786 .cf3 { color: #FF0000; }
#imTextObject_786 .cf4 { color: #FFBF00; }
#imTextObject_786 .cf5 { color: #000000; }
#imTextObject_786 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_786 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_786 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_786 .cb1 { background-color: #000000; }
#imTextObject_786 .cb2 { background-color: transparent; }
#imTextObject_786 .cb3 { background-color: #FF0000; }
#imTextObject_786 .cb4 { background-color: #FFBF00; }
#imTextObject_786 .cb5 { background-color: #000000; }
#imCell_787 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_787 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_787 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_788 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_788 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_788 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_788 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_788 a { color: inherit; }
#imTextObject_788 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_788 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_788 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_788 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_788 p { margin: 0; padding: 0; }
#imTextObject_788 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_788 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_788 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_788 .imUl { text-decoration: underline; }
#imTextObject_788 .ff0 { font-family: "Tahoma"; }
#imTextObject_788 .ff1 { font-family: "Georgia"; }
#imTextObject_788 .ff2 { font-family: "Georgia"; }
#imTextObject_788 .cf1 { color: #000000; }
#imTextObject_788 .cf2 { color: #FFFFFF; }
#imTextObject_788 .cf3 { color: #FF0000; }
#imTextObject_788 .cf4 { color: #FFBF00; }
#imTextObject_788 .cf5 { color: #000000; }
#imTextObject_788 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_788 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_788 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_788 .cb1 { background-color: #000000; }
#imTextObject_788 .cb2 { background-color: transparent; }
#imTextObject_788 .cb3 { background-color: #FF0000; }
#imTextObject_788 .cb4 { background-color: #FFBF00; }
#imTextObject_788 .cb5 { background-color: #000000; }
#imCell_789 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_789 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_789 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_790 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_790 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_790 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_790 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_790 a { color: inherit; }
#imTextObject_790 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_790 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_790 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_790 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_790 p { margin: 0; padding: 0; }
#imTextObject_790 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_790 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_790 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_790 .imUl { text-decoration: underline; }
#imTextObject_790 .ff0 { font-family: "Tahoma"; }
#imTextObject_790 .ff1 { font-family: "Georgia"; }
#imTextObject_790 .ff2 { font-family: "Georgia"; }
#imTextObject_790 .cf1 { color: #000000; }
#imTextObject_790 .cf2 { color: #FFFFFF; }
#imTextObject_790 .cf3 { color: #FF0000; }
#imTextObject_790 .cf4 { color: #FFBF00; }
#imTextObject_790 .cf5 { color: #000000; }
#imTextObject_790 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_790 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_790 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_790 .cb1 { background-color: #000000; }
#imTextObject_790 .cb2 { background-color: transparent; }
#imTextObject_790 .cb3 { background-color: #FF0000; }
#imTextObject_790 .cb4 { background-color: #FFBF00; }
#imTextObject_790 .cb5 { background-color: #000000; }
#imCell_801 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_801 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_801 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_802 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_802 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_802 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_802 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_802 a { color: inherit; }
#imTextObject_802 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_802 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_802 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_802 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_802 p { margin: 0; padding: 0; }
#imTextObject_802 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_802 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_802 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_802 .imUl { text-decoration: underline; }
#imTextObject_802 .ff0 { font-family: "Tahoma"; }
#imTextObject_802 .ff1 { font-family: "Georgia"; }
#imTextObject_802 .ff2 { font-family: "Georgia"; }
#imTextObject_802 .cf1 { color: #000000; }
#imTextObject_802 .cf2 { color: #FFFFFF; }
#imTextObject_802 .cf3 { color: #FF0000; }
#imTextObject_802 .cf4 { color: #FFBF00; }
#imTextObject_802 .cf5 { color: #000000; }
#imTextObject_802 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_802 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_802 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_802 .cb1 { background-color: #000000; }
#imTextObject_802 .cb2 { background-color: transparent; }
#imTextObject_802 .cb3 { background-color: #FF0000; }
#imTextObject_802 .cb4 { background-color: #FFBF00; }
#imTextObject_802 .cb5 { background-color: #000000; }
#imCell_803 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_803 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_803 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_804 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_804 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_804 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_804 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_804 a { color: inherit; }
#imTextObject_804 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_804 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_804 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_804 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_804 p { margin: 0; padding: 0; }
#imTextObject_804 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_804 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_804 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_804 .imUl { text-decoration: underline; }
#imTextObject_804 .ff0 { font-family: "Tahoma"; }
#imTextObject_804 .ff1 { font-family: "Georgia"; }
#imTextObject_804 .ff2 { font-family: "Georgia"; }
#imTextObject_804 .ff3 { font-family: "Courier New"; }
#imTextObject_804 .ff4 { font-family: "Arial"; }
#imTextObject_804 .cf1 { color: #000000; }
#imTextObject_804 .cf2 { color: #FFFFFF; }
#imTextObject_804 .cf3 { color: #FF0000; }
#imTextObject_804 .cf4 { color: #FFBF00; }
#imTextObject_804 .cf5 { color: #0000FF; }
#imTextObject_804 .cf6 { color: #800080; }
#imTextObject_804 .cf7 { color: #000000; }
#imTextObject_804 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_804 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_804 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_804 .cb1 { background-color: #000000; }
#imTextObject_804 .cb2 { background-color: transparent; }
#imTextObject_804 .cb3 { background-color: #FF0000; }
#imTextObject_804 .cb4 { background-color: #FFBF00; }
#imTextObject_804 .cb5 { background-color: #0000FF; }
#imTextObject_804 .cb6 { background-color: #800080; }
#imTextObject_804 .cb7 { background-color: #000000; }
#imCell_854 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_854 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_854 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_854 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_854 a { color: inherit; }
#imTextObject_854 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_854 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_854 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_854 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_854 p { margin: 0; padding: 0; }
#imTextObject_854 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_854 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_854 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_854 .imUl { text-decoration: underline; }
#imTextObject_854 .ff0 { font-family: "Tahoma"; }
#imTextObject_854 .ff1 { font-family: "Georgia"; }
#imTextObject_854 .ff2 { font-family: "Georgia"; }
#imTextObject_854 .ff3 { font-family: "Times New Roman"; }
#imTextObject_854 .ff4 { font-family: "Times New Roman"; }
#imTextObject_854 .ff5 { font-family: "Courier New"; }
#imTextObject_854 .ff6 { font-family: "Arial"; }
#imTextObject_854 .cf1 { color: #000000; }
#imTextObject_854 .cf2 { color: #FFFFFF; }
#imTextObject_854 .cf3 { color: #FFBF00; }
#imTextObject_854 .cf4 { color: #FF0000; }
#imTextObject_854 .cf5 { color: #0000FF; }
#imTextObject_854 .cf6 { color: #800080; }
#imTextObject_854 .cf7 { color: #000000; }
#imTextObject_854 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_854 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_854 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_854 .cb1 { background-color: #000000; }
#imTextObject_854 .cb2 { background-color: transparent; }
#imTextObject_854 .cb3 { background-color: #FFBF00; }
#imTextObject_854 .cb4 { background-color: #FF0000; }
#imTextObject_854 .cb5 { background-color: #0000FF; }
#imTextObject_854 .cb6 { background-color: #800080; }
#imTextObject_854 .cb7 { background-color: #000000; }
#imCell_855 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_855 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_855 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_859 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_859 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_859 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_860 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_860 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_860 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_860 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_860 a { color: inherit; }
#imTextObject_860 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_860 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_860 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_860 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_860 p { margin: 0; padding: 0; }
#imTextObject_860 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_860 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_860 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_860 .imUl { text-decoration: underline; }
#imTextObject_860 .ff0 { font-family: "Tahoma"; }
#imTextObject_860 .ff1 { font-family: "Georgia"; }
#imTextObject_860 .ff2 { font-family: "Georgia"; }
#imTextObject_860 .ff3 { font-family: "Courier New"; }
#imTextObject_860 .ff4 { font-family: "Arial"; }
#imTextObject_860 .cf1 { color: #000000; }
#imTextObject_860 .cf2 { color: #FFFFFF; }
#imTextObject_860 .cf3 { color: #FF0000; }
#imTextObject_860 .cf4 { color: #FFBF00; }
#imTextObject_860 .cf5 { color: #0000FF; }
#imTextObject_860 .cf6 { color: #800080; }
#imTextObject_860 .cf7 { color: #000000; }
#imTextObject_860 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_860 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_860 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_860 .cb1 { background-color: #000000; }
#imTextObject_860 .cb2 { background-color: transparent; }
#imTextObject_860 .cb3 { background-color: #FF0000; }
#imTextObject_860 .cb4 { background-color: #FFBF00; }
#imTextObject_860 .cb5 { background-color: #0000FF; }
#imTextObject_860 .cb6 { background-color: #800080; }
#imTextObject_860 .cb7 { background-color: #000000; }
#imCell_861 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_861 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_861 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_862 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_862 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_862 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_862 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_862 a { color: inherit; }
#imTextObject_862 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_862 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_862 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_862 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_862 p { margin: 0; padding: 0; }
#imTextObject_862 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_862 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_862 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_862 .imUl { text-decoration: underline; }
#imTextObject_862 .ff0 { font-family: "Tahoma"; }
#imTextObject_862 .ff1 { font-family: "Georgia"; }
#imTextObject_862 .ff2 { font-family: "Georgia"; }
#imTextObject_862 .ff3 { font-family: "Courier New"; }
#imTextObject_862 .ff4 { font-family: "Arial"; }
#imTextObject_862 .cf1 { color: #000000; }
#imTextObject_862 .cf2 { color: #FFFFFF; }
#imTextObject_862 .cf3 { color: #FF0000; }
#imTextObject_862 .cf4 { color: #FFBF00; }
#imTextObject_862 .cf5 { color: #0000FF; }
#imTextObject_862 .cf6 { color: #800080; }
#imTextObject_862 .cf7 { color: #000000; }
#imTextObject_862 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_862 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_862 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_862 .cb1 { background-color: #000000; }
#imTextObject_862 .cb2 { background-color: transparent; }
#imTextObject_862 .cb3 { background-color: #FF0000; }
#imTextObject_862 .cb4 { background-color: #FFBF00; }
#imTextObject_862 .cb5 { background-color: #0000FF; }
#imTextObject_862 .cb6 { background-color: #800080; }
#imTextObject_862 .cb7 { background-color: #000000; }
#imCell_863 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_863 { position: relative; width: 932px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_863 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
